Page MenuHomePhabricator

Known State
Closed, ResolvedPublic

Description

As a tester, I want to know that the wiki is empty before I begin to run tests.

In practice, that means having an easy and fast way to create an empty wiki, or to reset a wiki to an empty state.

Priority:: Must Have

Event Timeline

CCicalese_WMF triaged this task as Medium priority.Aug 2 2019, 2:42 AM
CCicalese_WMF created this task.
daniel updated the task description. (Show Details)Aug 5 2019, 11:42 AM
CCicalese_WMF closed this task as Resolved.Oct 28 2019, 1:54 PM
CCicalese_WMF claimed this task.